@charset "utf-8";

/* ========================
common
=========================*/
html {
    font-size: 62.5%;
}

body {
    font-family:
        "Montserrat",
        "Yu Gothic UI",
        "Yu Gothic",
        sans-serif;
    font-style: normal;
    font-weight: 300;
    color: #696868;
    background-color: #fff;
    line-height: 1.5;
    padding: 0 6.8%;
}

img{
    max-width: 100%;
    height: auto;
}

/* ========================
breadcrumb__list
=========================*/

.breadcrumb {
    margin-top: 80px;
}

.breadcrumb__list {
    display: flex;
    justify-content: flex-end;
    gap: 8px;
    padding: 0;
    margin: 50px 10px;
    font-size: 1.1rem;
    color: #a1a1a1; 
}

.breadcrumb__list li+li::before{
    content: "ー";
    margin: 0 6px;
}

.breadcrumb__sub {
    display: inline-block;
    margin-left: 1.6em;
}

.breadcrumb__item a {
    text-decoration: none; 
    position: relative;
    
}

.breadcrumb__item a::after {
    content: "";
    position: absolute;
    left: 0;
    bottom: -2px;
    width: 0;
    height: 2px;
    background-color: #69a1ba;
    transition: width 0.3s ease;
}


.breadcrumb__item a:hover::after {
  width: 100%;              
}

/* .breadcrumb__item PC */
@media screen and (min-width: 769px) {
    .breadcrumb__item a{
        font-size: 1.2rem;
        font-weight: 400;
        color: #a1a1a1; 
    }

    .breadcrumb__item {
        font-size: 1.2rem;
        font-weight: 400;
        color: #a1a1a1; 
    }

    .breadcrumb__items {
        font-size: 1.2rem;
        font-weight: 400;
        color: #a1a1a1;
    }
}/* pc 769px */





/* ========================
main
=========================*/

.main {
    margin-top: 30px;
}

.work__gallery img {
    margin-bottom: 20px;
}

.works__category {
    margin-top: 10px;
    font-size: 1.2rem;
    font-weight: 400;
    color: #69a1ba;
}

.works__txt {
    margin: 20px 0;
    font-size: 1.5rem;
    font-weight: 200;
    font-family: "Yu Gothic", "YuGothic";
}

/* .main PC */
@media screen and (min-width: 769px) {
    .workslist {
        margin-top: 80px;
    }
    
    .work__gallery img {
        display: block;
        width: 50%;
        height: auto;
        margin: 0 auto;
    }

    .works__category {
        font-size: 1.7rem;
        text-align: center;
    }
    
    .works__txt {
        font-size: 2.0rem;
        text-align: center;
    }
    
    .works__subtxt {
        font-size: 1.5rem;
        font-weight: 300;
        text-align: center;
        padding-bottom: 90px;
    }
}/* pc 769px */

/* ========================
work
=========================*/

.slider {
    overflow: hidden;
}

.slides {
    display: flex;
    transition: transform 1.5s ease;
    align-items: center;
}

.slide {
    min-width: 100%;
    height: 400px;
}

.slide img {
    width: 100%;
    height: 100%;
    /* object-fit: cover; */
}


